Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Jorge Timón <[email-masked]>
Date: Wed, 12 Aug 2015 11:45:53 +0200

On Wed, Aug 12, 2015 at 11:23 AM, Thomas Zander via bitcoin-dev
<[email-masked]> wrote:
> On Wednesday 12. August 2015 10.51.57 Jorge Timón wrote:
>> > Personally I think its a bad idea to do write the way you do, which is
> that
>> > some people have to prove that bad things will happen if we don't make a
>> > certain change. It polarizes the discussion and puts people into camps.
>> > Peoplehave to choose sides.
>>
>> Whatever,
>
> No, please don't just say "whatever". Show some respect, please.
>
> If you have the courage to say people are spreading FUD you really should
> have already exhausted all possible avenues of cooperation.
> Now you look like you give up and blame others.

I feel people aren't being respectful with me either, but what I feel
doesn't matter.
I really feel I am very close to exhaust all possible avenues for that
question getting directly answered.
Suggesting that the answer doesn't come because the goal it's just to
spread FUD was one of my last hopes. And it didn't work!

>> I just give up trying that people worried about a non-increase in the short
>> term answer to me that question. I will internally think that they just
>> want to spread fud, but not vey vocal about it.
>
> Again, I've been trying really hard to give you answers, straight answers.
> It saddens me if you really are giving up trying to understand what people
> equally enthusiastic about this technology may see that you don't see.

This question had been dodged repeatedly (one more time in this last response).
I could list all the times I have repeated the question in various
forms in the last 2 weeks and the "answers" I received (when I
received any answer at all) but I'm afraid that will take too much
time.
Then we could go one by one and classify them as:

1) Potential indirect consequence of rising fees.
2) Software problem independent of a concrete block size that needs to
be solved anyway, often specific to Bitcoin Core (ie other
implementations, say libbitcoin may not necessarily share these
problems).

If you think there's more "problem groups", please let me know.
Otherwise I don't see the point in repeating the question. I have not
received a straight answer but you think you've given it.
Seems like a dead end.

On Wed, Aug 12, 2015 at 11:25 AM, Thomas Zander via bitcoin-dev
<[email-masked]> wrote:
> On Wednesday 12. August 2015 11.00.29 Jorge Timón wrote:
>> Don't fear this happening at 1 MB, fear this happening at any size. This
>> needs to be solved regardless of the block size.
>
> I know, everyone knows.

I don't think everybody knows, but thank you for saying this
explicitly! Now I know for sure that you do.
Now I know that you are ok with classifying this concern under group 2
in my above list.